Sync pbzip2 1.1.1-1 (universe) from Debian unstable (main)

Bug #577793 reported by Felix Geyer on 2010-05-09
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
pbzip2 (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync pbzip2 1.1.1-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
The Ubuntu changes have been merged in 1.0.5-2:
  * Merge 1.0.5-1ubuntu1
    Build with largefile support
    (...)

Changelog entries since current maverick version 1.0.5-1ubuntu1:

pbzip2 (1.1.1-1) unstable; urgency=low

  * New upstream release
    Closes: 578386
    Fix "echo foo | pbzip2 -9 > bar doesn't work"
    Closes: 559974

 -- Anibal Monsalve Salazar <email address hidden> Sat, 24 Apr 2010 08:06:40 +1000

pbzip2 (1.1.0-1) unstable; urgency=low

  * New upstream release
    Closes: 573764
  * Patches merged upstream:
    01-517268-improve-usage-add-long-options.patch
    02-517259-add-long-options.patch

 -- Anibal Monsalve Salazar <email address hidden> Sun, 14 Mar 2010 13:45:49 +1100

pbzip2 (1.0.5-2) unstable; urgency=low

  * Merge 1.0.5-1ubuntu1
    Build with largefile support
    Patch by Tim Bielawa
    Closes: 524383, 551887, 552811
  * Debian source format is 3.0 (quilt)
  * Improve usage()
    Add long options --loadavg, --read
    Add 01-517268-improve-usage-add-long-options.patch
    Patch by Jari Aalto
    Closes: 517268
  * Update man page
    Add 02-517259-add-long-options.patch
    Patch by Jari Aalto
    Closes: 517259
  * DH compatibility level is 7
  * Fix dh-clean-k-is-deprecated
  * Fix out-of-date-standards-version
  * Fix no-upstream-changelog

 -- Anibal Monsalve Salazar <email address hidden> Sun, 14 Feb 2010 12:08:43 +1100

Benjamin Drung (bdrung) wrote :

This bug was fixed in the package pbzip2 - 1.1.1-1

---------------
pbzip2 (1.1.1-1) unstable; urgency=low

  * New upstream release
    Closes: 578386
    Fix "echo foo | pbzip2 -9 > bar doesn't work"
    Closes: 559974

pbzip2 (1.1.0-1) unstable; urgency=low

  * New upstream release
    Closes: 573764
  * Patches merged upstream:
    01-517268-improve-usage-add-long-options.patch
    02-517259-add-long-options.patch

pbzip2 (1.0.5-2) unstable; urgency=low

  * Merge 1.0.5-1ubuntu1
    Build with largefile support
    Patch by Tim Bielawa
    Closes: 524383, 551887, 552811
  * Debian source format is 3.0 (quilt)
  * Improve usage()
    Add long options --loadavg, --read
    Add 01-517268-improve-usage-add-long-options.patch
    Patch by Jari Aalto
    Closes: 517268
  * Update man page
    Add 02-517259-add-long-options.patch
    Patch by Jari Aalto
    Closes: 517259
  * DH compatibility level is 7
  * Fix dh-clean-k-is-deprecated
  * Fix out-of-date-standards-version
  * Fix no-upstream-changelog

pbzip2 (1.0.5-1ubuntu1) lucid; urgency=low

  * debian/rules: added support for long files so that where pbzip2 recognize
    large files (LP: #363793)
 -- Benjamin Drung <email address hidden> Sat, 24 Apr 2010 08:06:40 +1000

Changed in pbzip2 (Ubuntu):
importance: Undecided → Wishlist
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers